/*====================================================================================
1. START COMMON BASE.
====================================================================================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
  --co-purple: #3730a3;
  --co-yellow: #ffd700;
}

html {
  font-size: 62.5%;
  overflow-y: auto;
  line-height: 1.6;
}
html.no-scroll {
  overflow: hidden;
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 2.75vw;
  }
}

:where(html:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

:where(figure:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  line-height: 1.875;
  color: #333333;
  font-weight: 400;
  letter-spacing: 0.05em;
}
body.lb-disable-scrolling {
  position: fixed;
  width: 100%;
}
body.no-scroll {
  overflow: hidden;
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 47.9375em) {
  body {
    font-size: 1.4rem;
    line-height: 1.6;
  }
}
@media only screen and (max-width: 350px) {
  body {
    font-size: 1.3rem;
    line-height: 1.5;
  }
}
@media only screen and (max-width: 767px) {
  body img {
    width: auto;
    height: auto;
    max-width: 100%;
  }
}

:where(body) {
  margin: 0;
}

#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 32rem;
  overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  body {
    min-width: 120rem;
  }
  body #cm-header {
    width: 120rem;
  }
  body #wrapper {
    max-width: 120rem;
  }
}
.w-brall {
  word-break: break-all;
}

/* ---------- START ANCHORLINK ---------- */
a {
  color: #000;
  text-decoration: underline;
  background-color: transparent;
}
a:hover,
a:active,
a:focus {
  outline: none;
}
@media only screen and (min-width: 768px) {
  a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover img {
    opacity: 0.8;
  }
}

a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #000;
}
@media only screen and (max-width: 767px) {
  a[href*="tel:"] {
    pointer-events: auto;
    cursor: pointer;
  }
}

/*---------- START HOVER IMG  ----------*/
.ov-hover:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70)";
}

/* ----------  START code set ---------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6;
}

pre,
code,
kbd,
samp,
var,
.font_mono {
  font-size: 1.3rem;
  line-height: 1.6;
}

pre {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  border: 0.1rem solid #ddd;
  background-color: #f4f4f4;
  overflow-x: auto;
}

img {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
  border: 0px;
  -webkit-transition: All 0.3s ease;
  transition: All 0.3s ease;
}

button,
input[type="submit"],
input[type="button"] {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

picture {
  display: block;
  line-height: 1.6;
}

figure {
  margin: 0;
  padding: 0;
}

.white-space_pre-wrap {
  display: -ms-grid;
  display: grid;
  width: 100%;
  white-space: pre-line;
}

/*====================================================================================
2. START COMMON CONTAINER.
====================================================================================*/
.container {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .container {
    max-width: 120rem;
    padding: 0 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    width: 100%;
    padding: 0 1.2rem;
  }
}

/*---------- START page-up ----------*/
#page-up {
  display: none;
  position: fixed;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  #page-up {
    bottom: 2rem;
    right: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  #page-up {
    bottom: 5rem;
    right: 0;
  }
}
#page-up a {
  position: relative;
  background: var(--co-purple);
  text-decoration: none;
  overflow: hidden;
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 2;
  border-radius: 0.8rem;
  display: block;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #page-up a {
    width: 8.4rem;
    height: 8.4rem;
    padding-top: 2.2rem;
  }
  #page-up a:hover {
    background: var(--co-yellow);
  }
}
@media only screen and (max-width: 767px) {
  #page-up a {
    width: 5.5rem;
    height: 5.5rem;
    padding-top: 1rem;
  }
}
#page-up a img {
  margin: auto;
}
@media only screen and (max-width: 767px) {
  #page-up a img {
    width: 1rem;
    height: 1.4rem;
  }
}
#page-up a span {
  width: 100%;
}
#page-up a span.txt {
  display: block;
  width: 100%;
  text-align: center;
  line-height: 1;
  margin-top: 0.1rem;
}
@media only screen and (min-width: 768px) {
  #page-up a span.txt {
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 767px) {
  #page-up a span.txt {
    font-size: 0.9rem;
  }
}

/*====================================================================================
3. START HAMBURGER
====================================================================================*/
.trigger-menu {
  background: none;
  border: none;
  cursor: pointer;
  z-index: 999;
}
@media only screen and (min-width: 768px) {
  .trigger-menu {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .trigger-menu {
    height: 6rem;
    width: 6rem;
    position: relative;
    background: #3730a3;
    border-left: 1px solid #fff; /* 白い線 */
  }
}
@media only screen and (max-width: 767px) {
  .trigger-menu span.line {
    width: 3.5rem;
    height: 0.3rem;
    margin: auto auto 0.7rem;
    background: #fff;
    display: block;
  }
  .trigger-menu span.line:last-child {
    margin-bottom: 0;
  }
}
.trigger-menu.active span.line {
  width: 3.5rem;
  height: 0.3rem;
  background: #fff;
  display: block;
  margin: 0;
  position: absolute;
  left: 50%;
  top: 50%;
}
.trigger-menu.active span.line:nth-child(2) {
  display: none;
}
.trigger-menu.active span.line:nth-child(1) {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.trigger-menu.active span.line:nth-child(3) {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

/*====================================================================================
3. START FADE-UP
====================================================================================*/
.fadein {
  opacity: 0;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out;
  transition:
    opacity 0.6s ease-out,
    transform 0.6s ease-out,
    -webkit-transform 0.6s ease-out;
}
.fadein.fadein_on {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

@media only screen and (min-width: 768px) {
  .pc {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.bg_grarian {
  background: #3730a3;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgb(55, 48, 163)),
    to(rgb(139, 77, 184))
  );
  background: linear-gradient(
    90deg,
    rgb(55, 48, 163) 0%,
    rgb(139, 77, 184) 100%
  );
}

@media only screen and (min-width: 768px) {
  .header .header_top {
    padding: 0.1rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .header .header_top {
    padding: 0.2rem 0;
  }
}
.header .header_top_inner {
  color: #fff;
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  .header .header_top_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 0 0 2.4rem;
  }
}
.header .header_top_inner p {
  margin: 0;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .header .header_top_inner p {
    font-size: 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .header .header_top_inner p {
    font-size: 1.2rem;
  }
}
.header .header_top_inner p a {
  color: #fff;
  text-decoration: none;
  pointer-events: none;
  cursor: default;
}
@media only screen and (max-width: 767px) {
  .header .header_top_inner p a {
    pointer-events: auto;
    cursor: pointer;
  }
}
@media only screen and (min-width: 768px) {
  .header .header_top .menu_right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media only screen and (max-width: 767px) {
  .header .header_top .menu_right {
    display: none;
  }
}
.header .header_top .menu_right a {
  text-decoration: none;
  color: #fff;
  font-weight: 700;
  position: relative;
  letter-spacing: 0.05em;
  font-size: 1.4rem;
  padding: 0 1.9rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
}
.header .header_top .menu_right a:hover {
  opacity: 0.7;
}
.header .header_top .menu_right a:before {
  content: "";
  width: 0.1rem;
  height: 1.1rem;
  background: #ded7f6;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.header .header_top .menu_right .btn_car {
  position: relative;
  padding-right: 0;
  gap: 1.2rem;
}
.header .header_top .menu_right .btn_car img {
  margin-top: 0.2rem;
}
.header .header_top .menu_right .btn_car:before {
  content: none;
}
.header .header_top .menu_right .btn_car .btn_car_inner {
  position: relative;
}
.header .header_top .menu_right .btn_car .number {
  min-width: 1.4rem;
  height: 1.4rem;
  border-radius: 0.7rem;
  padding: 0 0.25rem;
  background: var(--co-yellow);
  color: var(--co-purple);
  font-size: 1rem;
  font-weight: 600;
  position: absolute;
  top: -0.1rem;
  right: -0.7rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.header .header_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .header .header_content {
    padding: 0rem 0 0rem 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .header .header_content {
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
.header-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-start;
  gap: 1.5rem;
  padding: 0.5rem 0;
}
@media only screen and (min-width: 768px) {
  .header-logo .header-logo_img {
    width: 13.2rem;
  }
  .header-logo .header-logo_img img {
    width: 13.2rem;
    height: 5.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .header-logo .header-logo_img {
    width: 8rem;
  }
  .header-logo {
    gap: 0.5rem;
  }
}
/* .header-logo p {
  color: #f09500;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .header-logo p {
    font-size: 2.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .header-logo p {
    font-size: 1rem;
  }
} */
.header-logo_txt p {
  font-size: 1.4rem;
  margin: 0;
  text-align: center;
}
.header-logo_txt .header-logo_span {
  display: flex;
  gap: 0.5rem;
}
.header-logo_txt .header-logo_span span {
  background: #eba025;
  width: 7rem;
  height: 2.3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .header_right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media only screen and (min-width: 768px) {
  .header_right .btn_car {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .header_right .btn_car {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 6rem;
    height: 6rem;
    background: var(--co-purple);
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header_right .btn_car img {
    width: 3rem;
  }
  .header_right .btn_car .number {
    min-width: 1.5rem;
    height: 1.5rem;
    border-radius: 0.75rem;
    padding: 0 0.25rem;
    background: var(--co-yellow);
    color: var(--co-purple);
    font-size: 1rem;
    font-weight: 600;
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .header-logo_txt .header-logo_span {
    gap: 0.2rem;
  }
  .header-logo_txt p {
    font-size: 1rem;
  }
  .header-logo_txt .header-logo_span span {
    background: #eba025;
    width: 4.6rem;
    height: 1.7rem;
    font-size: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu {
    position: fixed;
    top: 10.2rem;
    left: 0;
    width: 100%;
    height: calc(100vh - 10.2rem);
    z-index: 9999;
    background: #fff;
    overflow-y: scroll;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
  }
  .header_menu.visible {
    opacity: 1;
    visibility: visible;
  }
}
.header_menu_nav {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .header_menu_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5rem;
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu_nav {
    padding: 2rem 2rem;
  }
}
.header_menu_nav li {
  list-style-type: none;
}
.header_menu_nav a {
  text-decoration: none;
  color: #4f4f4f;
  letter-spacing: 0.05em;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.6rem;
}
@media only screen and (min-width: 768px) {
  .header_menu_nav a {
    position: relative;
    font-size: 1.8rem;
  }
  /* .header_menu_nav a:after {
    content: "";
    width: 0;
    height: 0.2rem;
    background: var(--co-purple);
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
  } */
  .header_menu_nav a:hover {
    color: var(--co-purple);
  }
  /* .header_menu_nav a:hover:after {
    width: 5rem;
  } */
}
@media only screen and (max-width: 767px) {
  .header_menu_nav a {
    font-size: 1.6rem;
    padding: 1.5rem 0;
    border-bottom: 1px solid var(--co-purple);
  }
  .header_menu_nav a img {
    width: 2rem;
    height: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .header_menu_nav .menu_sp img {
    width: 1.8rem;
    height: 1.8rem;
  }
}

/* ドロップダウンメニュー */
.header_menu_nav .has-dropdown {
  position: relative;
}
.header_menu_nav .dropdown-toggle {
  cursor: pointer;
}
.header_menu_nav .dropdown-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  min-width: 200px;
  box-shadow: 0 4px 15px rgba(55, 48, 163, 0.15);
  border-radius: 0.8rem;

  padding: 0.5rem 0;
  z-index: 1000;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .header_menu_nav .has-dropdown:hover .dropdown-menu {
    display: block;
  }
}

.header_menu_nav .dropdown-menu li {
  list-style: none;
}
.header_menu_nav .dropdown-menu a {
  display: block;
  padding: 1rem 1.5rem;
  color: #4f4f4f;
  text-decoration: none;
  font-size: 1.4rem;
  border-bottom: none;
  transition:
    background 0.3s,
    color 0.3s;
}
.header_menu_nav .dropdown-menu a:hover {
  background: #f5f3ff;
  color: var(--co-purple);
}
@media only screen and (max-width: 767px) {
  .header_menu_nav .dropdown-menu {
    position: static;
    box-shadow: none;
    background: #f9f9f9;
    border-radius: 0;
    padding: 0;
  }
  .header_menu_nav .has-dropdown.open .dropdown-menu {
    display: block;
  }
  .header_menu_nav .dropdown-menu a {
    padding: 1.2rem 2rem 1.2rem 3rem;
    font-size: 1.4rem;
    border-bottom: 1px solid #e0e0e0;
  }
}
/* add menu */
.header_menu_nav .dropdown-menu .dropdown-menu__li {
  position: relative;
}
.header_menu_nav .dropdown-menu .dropdown-menu__li .link_parent {
  display: block;
  padding: 1rem 1.5rem;
  color: #4f4f4f;
  text-decoration: none;
  font-size: 1.4rem;
  border-bottom: none;
  letter-spacing: 0.05em;
  font-weight: 700;
  transition:
    background 0.3s,
    color 0.3s;
  cursor: pointer;
}
@media only screen and (min-width: 768px) {
  .header_menu_nav .dropdown-menu .dropdown-menu__li:hover .link_parent {
    background: #f5f3ff;
    color: var(--co-purple);
  }
  .header_menu_nav
    .dropdown-menu
    .dropdown-menu__li:hover
    .dropdown-menu__inner {
    display: block;
  }
}

.header_menu_nav .dropdown-menu .dropdown-menu__li .dropdown-menu__inner {
  position: absolute;
  left: 100%;
  top: 0;
  width: 200px;
  background: #f5f3ff;
  padding: 1.5rem 1.5rem;
  display: none;
}
.header_menu_nav .dropdown-menu .dropdown-menu__li .dropdown-menu__inner a {
  padding: 0.5rem 0 0.5rem 20px;
  position: relative;
}
.header_menu_nav
  .dropdown-menu
  .dropdown-menu__li
  .dropdown-menu__inner
  a:before {
  content: "";
  border: solid black;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}
@media only screen and (max-width: 767px) {
  .header_menu_nav .dropdown-menu .dropdown-menu__li .dropdown-menu__inner {
    position: static;
    border-radius: 0;
    width: 100%;
    padding: 0;
    background: #f5f3ff;
  }
  .header_menu_nav .dropdown-menu .dropdown-menu__li .dropdown-menu__inner a {
    padding: 1rem 1rem 1rem 3rem;
  }
  .header_menu_nav
    .dropdown-menu
    .dropdown-menu__li
    .dropdown-menu__inner
    a:before {
    content: "";
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    position: absolute;
    left: 1rem;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
  }
}

/* add menu */

.cm-title {
  font-weight: 600;
  letter-spacing: 0.1em;
  color: var(--co-purple);
  position: relative;
  margin: 0;
  text-align: center;
  padding-bottom: 1rem;
}
@media only screen and (min-width: 768px) {
  .cm-title {
    font-size: 2.4rem;
    margin-bottom: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title {
    font-size: 2rem;
    margin-bottom: 3rem;
  }
}
.cm-title:after {
  content: "";
  height: 0.2rem;
  background: var(--co-purple);
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .cm-title:after {
    width: 9rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title:after {
    width: 5rem;
  }
}

.cm-btn {
  border: none;
  border-radius: 6rem;
  background: #ffd400;
  font-weight: 600;
  color: var(--co-purple);
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .cm-btn {
    font-size: 1.8rem;
    width: 29.4rem;
    height: 6.6rem;
  }
  .cm-btn:hover {
    background: var(--co-purple);
    color: #ffd400;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn {
    font-size: 1.6rem;
    width: 25rem;
    height: 4rem;
  }
}

.footer {
  background: #120d3c;
}
@media only screen and (min-width: 768px) {
  .footer {
    padding: 4rem 0 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer {
    padding: 4rem 0 2rem;
  }
}
.footer_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .footer_inner {
    gap: 3.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer_inner {
    gap: 1rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.footer .flx_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer .flx_menu ul {
  width: calc(100% - 15.7rem);
}
.footer .flx_menu ul:first-child {
  width: 15.7rem;
}
@media only screen and (min-width: 768px) {
  .footer .it_menu {
    width: 26rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer .it_menu {
    width: 100%;
  }
}
.footer .it_menu .ttl {
  border-bottom: 1px solid #fff;
  font-weight: 600;
  color: #fff;
  margin: 0;
  padding: 0 0.5rem 0.7rem;
  letter-spacing: -0.02em;
}
@media only screen and (min-width: 768px) {
  .footer .it_menu .ttl {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .footer .it_menu .ttl {
    font-size: 1.6rem;
  }
}
.footer .it_menu ul {
  padding: 0;
}
.footer .it_menu ul li {
  list-style-type: none;
  padding-left: 2rem;
  position: relative;
}
.footer .it_menu ul li:before {
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  background: var(--co-yellow);
  position: absolute;
  left: 0.5rem;
  top: 1.2rem;
}
.footer .it_menu ul li a {
  color: #fff;
  letter-spacing: -0.02em;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .footer .it_menu ul li a:hover {
    opacity: 0.7;
  }
}
.footer .footer_text {
  text-align: center;
  margin: 1rem 0 0;
  color: #fff;
  font-size: 1.4rem;
}

.copyright {
  text-align: center;
  color: #aaaaaa;
  letter-spacing: -0.02em;
}
@media only screen and (min-width: 768px) {
  .copyright {
    margin: 3.5rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .copyright {
    margin: 2.5rem 0 0;
  }
}

@media only screen and (max-width: 767px) {
  .header_menu_nav .dropdown-menu .dropdown-menu__li .link_parent {
    padding: 1.2rem 2rem 1.2rem 3rem;
    font-size: 1.4rem;
    border-bottom: 1px solid #e0e0e0;
  }
  .dropdown-menu,
  .dropdown-menu__inner {
    display: none;
  }
  .dropdown-menu.active,
  .dropdown-menu__inner.active {
    display: block !important;
  }
}
